[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'heaptrc' (#rtl)

# GlobalSkipIfNoLeaks

Disable output if no leaks detected

## Declaration

Source position: heaptrc.pp line 95

`const GlobalSkipIfNoLeaks: Boolean = False;`

## Description

GlobalSkipIfNoLeaks will, when set to true, disable the output of the heaptrc unit if no memory leaks will detected, i.e. there will only be output if there were actual memory leaks.

## See also

SetHeapTraceOutput |  | Specify filename for heap trace output.